Bug 226922 - rawhide release is too much old, (6.2.8)
Summary: rawhide release is too much old, (6.2.8)
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: ImageMagick (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Norm Murray
QA Contact:
URL: http://www.imagemagick.org
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-02 00:50 UTC by acount closed by user
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-01 10:20:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description acount closed by user 2007-02-02 00:50:54 UTC
latest release is 6.3.2-1


-thanks-

Comment 1 acount closed by user 2007-03-01 10:18:56 UTC
one month and nobody cared.

closing...


Note You need to log in before you can comment on or make changes to this bug.